[db:title]-哈利波特题材网游《Wizard101》与IE9无法兼容,官方称请勿使用!

  • 时间:
  • 浏览:1
  • 来源:互联网赚钱项目
[db:comit]

【嬉戏族2月15日讯】2月14日最新消息,由美国游戏厂商Kingslsle Entertainment推出的一款魔法战斗网络角色扮演游戏《Wizard101》(沃兹学院101)近日发现无法与IE9浏览器进行兼容。对使用IE9浏览器的用户来说绝对是个噩耗。许多玩家在官方论坛中纷纷抱怨,众说纷纭。

Yamota网友称:

“我是一名Web应用程序开发人员,我可以告诉你,Internet Explorer是最差的浏览器。”显然IE浏览器无法得到这位专业人事的认可,他认为是IE浏览器出现了问题。

Ozmodan网友认为:

“真搞笑,在一个朋友家里花了一个小时才找到的游戏,使用IE9进行游戏时,浏览器提示无法打开。这要是发生在你的家里话,情况可能会更糟,因为他们不会游戏更换浏览器。”这位网游表示很无奈,希望问题能得到处理。

causs觉得:

“一般情况下,世界上的大多数玩家仍然会使用合适的浏览器进行游戏,不会影响到玩游戏的心情,但由于这个游戏必须照顾到小孩以及我理解这个问题。”这位玩家说的非常中肯,对于这个问题抱着理解心态。

官方通过留言回应:如果您下载并安装IE9浏览器,您将无法运行Wizard101,请谅解,我们将尽快解决这一问题,但在那之前,我们不建议您安装IE9,如果您还想继续体验Wizard101。

当然,玩家遇上这些事是最无辜的,作为游戏公司来说应该考虑将玩家的利益放在第一位,尽快的解决问题。毕竟玩家才是你们的“衣食父母”嘛!

猜你喜欢